--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate#validation_property_value
is_singleton: false
name: validation_property_value
params: (name)
visibility: public
